# SCP-1853

| Property             | Type         | Description                           |
| -------------------- | ------------ | ------------------------------------- |
| `Effect`             | `EffectType` | The effect to apply.                  |
| `Duration`           | `float`      | The duration of the effect.           |
| `Intensity`          | `byte`       | The intensity of the effect.          |
| `Apply1853Effect`    | `bool`       | Whether to apply the SCP-1853 effect. |
| `RemoveItemAfterUse` | `bool`       | Whether to remove the item after use. |

**Example:**

```yaml
CustomItemType: SCPItem
Item: SCP1853
CustomData:
  effect: Scp1853
  duration: 45.0
  intensity: 1
  apply_1853_effect: true
  remove_item_after_use: false
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uci.ucserver.it/uncomplicatedcustomitems/api/custom-data/scp-item/scp-1853.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
